こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

MSEの、更新に失敗した定義について

Microsoft security essentialsの、更新に失敗した定義の扱いについて、
どうかご教示ください。
(WindowsVISTAを使っております)

パソコンを立ち上げた後、Windows updateで、更新プログラムの確認を
しましたが、終わらなかったので
(「更新プログラムを自動的にインストールする」にしていました)、
Windows用セキュリティ更新プログラム(KB3185911)を入れて、再度、
更新プログラムを確認し、Microsoft security essentialsも含めて、入れました。

本日の、Windows updateの更新履歴を確認しますと、

Microsoft security essentialsの定義の更新-KB2310138(定義1.229.453.0)は、
「失敗」
その後、Windows用セキュリティ更新プログラム(KB3185911)が入り、
そのあとの、Microsoft security essentialsの定義の更新-KB2310138
(定義1.229.460.0)は、「成功」となっていました。

Windows用セキュリティ更新プログラム(KB3185911)を入れた後に、
更新プログラムの確認をした際、
KB2310138(定義1.229.460.0)は出てきましたが、
KB2310138(定義1.229.453.0)は出てきませんでした。

その後、何回、更新プログラムの確認をしても、KB2310138(定義1.229.453.0)
は出てきません。

KB2310138(定義1.229.460.0)が入っていれば、KB2310138(定義1.229.453.0)
は、入れなくてもいいものなのでしょうか?
それとも、改めて、KB2310138(定義1.229.453.0)をダウンロードする必要が
あるでしょうか?

ご存知の方、どうか教えてください。
よろしくお願い致します。

投稿日時 - 2016-09-29 15:24:09

QNo.9235819

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

ウイルス対策の定義ってのは基本的に累積的なので、バージョンの新しいのが入っていれば古いのは気にしなくて良いはずです。
ただ、ざっと調べた限りその定義ファイルって古いMSE(バージョン2.なにがし)用のような?
最新のMSEはバージョン4.9とかなので( https://www.microsoft.com/ja-JP/download/details.aspx?id=5201 )、そっちを更新した方が良いような気もします…

投稿日時 - 2016-09-29 16:06:46

補足

Eureka_さん、さっそくありがとうございます。

MSEを確認すると、バージョンは「4.10.205.0」となっていて、おっしゃる通り、最新バージョンではないようでした。

バージョンアップするため、Eureka_さんに教えていただいたサイトから、
「MSEInstall」をダウンロードしたのですが、
「最新バージョンの security essentials が既にインストールされています」
と表示されます。

mpam-fe.exeをダウンロードすると、ダウンロードファイルに、
「mpam-fe(1)」と表示されますが、インストールするため「実行」ボタンを押しても、何も起きません。

もしご存知でしたら、バージョン4.9に更新するために、どうしたらいいか
教えていただけませんでしょうか?

お手数おかけして申し訳ありません。
よろしくお願い致します。

投稿日時 - 2016-09-29 17:54:24

お礼

Eureka_さん、ありがとうございました。

補足コメント欄に書いた内容は、最初の質問とは違う質問になってしまいましたので、改めて質問をし直そうと思います。

もしよろしかったら、そちらの質問にもお答えいただけますと幸いに存知ます。
よろしくお願い致します。

このたびは、迅速に回答をくださり、誠にありがとうございました。

投稿日時 - 2016-09-29 20:23:27